/* 共通 */

* li {list-style: none;} a {color: #000; text-decoration: none;}

body {
  margin: 0px;
}

#header_content {
  margin: auto;
}

#header_content::after {
  content: "";
  clear: both;
  display: block;
}

#EC {
  float: left;
  margin-left: 0px;
}

#list {
  margin-top: 30px;
  float: right;
}

#list li {
  display: inline-block;
  padding: 15px;
}
#list a {
  font-weight: bold;
  color: #222222;
}

#list a:hover {
  opacity: .5;
  transition: .3s;
}

#header_content {
  max-width: 1200px;
  min-width: 800px;
  width: 80%;
  margin: auto;
}

#header_content::after {
  content: "";
  clear: both;
  display: block;
}

h1 {
  font-size: 50px;
  margin: 20px 30px;
}

#EC a {
  text-decoration: none;
  color: #222222;
}

#EC a:hover {
  opacity: 0.5;
  transition: .3s;
}

#EC {
  float: left;
}

.err-text {color: red; font-size: 15px; margin-bottom: 25px;}